Pericoloso bug per Acrobat Reader

  • ForumDiscuti sul forum
  • PrecedenteScuola: l'informatica non è più una priorità
  • SuccessivoCrowdFundMe raccoglie capitali online per le startup
Pericoloso bug per Acrobat Reader

E' stata rilevata una importante vulnerabilità su Acrobat Reader, il supporto integrato per la lettura dei JavaScript potrebbe aprire una porta all'installazione di un pericoloso Trojan; il bug dovrebbe interessare anche un altro noto programma dell'Adobe come Acrobat.

Le versioni interessate dalla falla dovrebbero essere le release 8.1.3 e 9.0.0 di Adobe Reader per Windows XP con Service Pack 3, al momento non è però possibile escludere che essa possa coinvolgere anche le versioni installabili sui sistemi operativi Mac OsX e Linux.

Secondo le informazioni comunicate dalla stessa Adobe, la vulnerabilità riscontrata sarebbe in grado di favorire la diffusione del Trojan denominato Gh0st RAT, questo permetterebbe l'esecuzione di comandi da remoto abbassando notevolmente il livello di sicurezza generale del sistema colpito.

I commenti degli utenti

I commenti sono liberi: non è necessario iscriversi per poter commentare su questa pagina. Tutti i commenti, tuttavia, sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.